Subject: acka-research Digest V4 #156
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 26 Aug 1999 00:11:23 -0400 (EDT)

acka-research Digest	Wednesday, August 25 1999	Volume: 04  Issue: 156

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 19:25:04 -0400 (EDT)

> remove the penultimate sentence of rule 10 (Geography)

I will be harfing this 'penultimate' as unambiguously meaning
'antepenultimate'
for the following reasons:

1. It was the intent of the prop
2. Between the time this proposal was submitted and came due, the rules
changed
to add a sentence to the end of rule 10.
3. The proposal is a removal of the mapping and kaa system, and in this
context, it only makes sense to remove the sentence:

'All Kaas of Land and all Buildings are located in either the City or the
Town, unless otherwise specified by the Rules.'

and not the sentence:

'Beyond the Town is the region known only as the Outer Territories.'

> in rule 6-4-13, remove ', and the Map of the City,' as well as the end of
> the rule beginning from item d.
> if rule 10-1-10 (Lonely Mountain) exists, delete ", occupying a single Kaa
> of land" from it
> repeal rule 10-2 (Land)
> repeal rule 10-2-1 (Real Estate)
> replace the text of rule 10-3 (Buildings) with:
> "
> Buildings are a class of named tradeable entity.  Buildings that are
> unowned are destroyed unless they are rule-defined.  Regardless of
> ownership, land and the buildings that reside on it are not considered to
> be in the treasury.
> 
> I. Description:
> 
> i) The owner of a building may change its name or description as a public
> action provided e unambiguously identifies the affected building. If a
> player gives a house a description which is not in accord, its description
> becomes "A one room apartment with no window, cinder block walls, a plain
> wooden bench, and a pile of rags in one corner for a bed".
>    
> ii) A player may designate a single building e owns as eir home. A building
> designated as a player's home is a Common Location that may only be entered
> with the permission of its owner.
> "
> repeal rule 10-4-2 (Map of the City)
> repeal rule 10-4-3 (Map of the Town)
> repeal rule 10-5 (Earthquakes)
> 
> 
>  
-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Boon of the Ancients
Date: Wed, 25 Aug 1999 19:30:29 -0400 (EDT)

>Woo Hoo!
>
>Its selected a winning condition as my Boon!
>
>K 2
>able to read between the lines
>

As some players may have noted, there is something wrong with the dice
server. Firstly, it took ages to respond, secondly, it didn't say anything.

I will try again soon.

fixing...ELK?

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 19:33:49 -0400 (EDT)

On Wed, 25 Aug 1999, Gabe Drummond-Cole wrote:

> > remove the penultimate sentence of rule 10 (Geography)
> 
> I will be harfing this 'penultimate' as unambiguously meaning
> 'antepenultimate'
> for the following reasons:

I object to this!

> 
> 1. It was the intent of the prop
No.  The intent of the prop is what it does.

> 2. Between the time this proposal was submitted and came due, the rules
> changed
> to add a sentence to the end of rule 10.

Too bad.  The author could have quoted the sentance unambigousoly.
Penultimate is a totally unambigous spec, that happens to have changed.
Deal.

rufus
> 3. The proposal is a removal of the mapping and kaa system, and in this
> context, it only makes sense to remove the sentence:
> 
> 'All Kaas of Land and all Buildings are located in either the City or the
> Town, unless otherwise specified by the Rules.'
> 
> and not the sentence:
> 
> 'Beyond the Town is the region known only as the Outer Territories.'

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 20:28:14 -0400 (EDT)

>I object to this!
>
Does this have any effect?

>> 
>> 1. It was the intent of the prop
>No.  The intent of the prop is what it does.
>
I disagree with this - the intent of a proosal is often different from what
the actual effect is.

>> 2. Between the time this proposal was submitted and came due, the rules
>> changed
>> to add a sentence to the end of rule 10.
>
>Too bad.  The author could have quoted the sentance unambigousoly.
>Penultimate is a totally unambigous spec, that happens to have changed.
>Deal.
>
This, though, I agree with.

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 20:32:13 -0400 (EDT)

On Wed, 25 Aug 1999, Gavin M. Doig wrote:

> >I object to this!
> >
> Does this have any effect?

Only to incite the masses to file CFCJs and IPs.

> >> 
> >> 1. It was the intent of the prop
> >No.  The intent of the prop is what it does.
> >
> I disagree with this - the intent of a proosal is often different from what
> the actual effect is.

I disagree with this.  The intent of the AUTHOR may be different from the
effect.  Ther intent of the proposal can only be judged by its effects.

> 
> >> 2. Between the time this proposal was submitted and came due, the rules
> >> changed
> >> to add a sentence to the end of rule 10.
> >
> >Too bad.  The author could have quoted the sentance unambigousoly.
> >Penultimate is a totally unambigous spec, that happens to have changed.
> >Deal.
> >
> This, though, I agree with.

Vote Yes on the IP!

IB
lucid

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 20:40:36 -0400 (EDT)

>I disagree with this.  The intent of the AUTHOR may be different from the
>effect.  Ther intent of the proposal can only be judged by its effects.
>
I don't think that proosals can have an intent apart from that of their
author; proosal 4330 didn't decide of its own accord to refer to the wrong
sentence.

>Vote Yes on the IP!
>
Hmm. Maybe. What does EA!P have to say?

BLMP.

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4330 accepted
Date: Wed, 25 Aug 1999 20:46:05 -0400 (EDT)

On Wed, 25 Aug 1999, Gavin M. Doig wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> >I disagree with this.  The intent of the AUTHOR may be different from the
> >effect.  Ther intent of the proposal can only be judged by its effects.
> >
> I don't think that proosals can have an intent apart from that of their
> author; proosal 4330 didn't decide of its own accord to refer to the wrong
> sentence.
> 

Sure it did.  It wasn't the author's intent (as evidenced by the author to
put his intent into the ruleset).. but it HAD to be the proposal's intent.

Maybe it doesn't make sense to talk about the itent of a proposal since it
is necessarily the same as the effects.. but it is NOT the same as the
intent of the author.

> >Vote Yes on the IP!
> >
> Hmm. Maybe. What does EA!P have to say?

A quote from the current weeb-based ruleset:

THIS IS NOT PART OF THE RULES. THE STATE OF THE RULES IS IN DISPUTE.
   ONE OF THE FOLLOWING TWO SENTENCES IS IN THE RULES. THE OTHER IS NOT.
   OH, AND IDIOTBOY IS A BIG CACA-HEAD.
   All Kaas of Land and all Buildings are located in either the City or
   the Town, unless otherwise specified by the Rules.
   Beyond the Town is the region known only as the Outer Territories.
   ONE OF THE PRECEDING TWO SENTENCES IS IN THE RULES. THE OTHER IS NOT.

------------------------------

End of acka-research Digest V4 #156
***********************************